Thu, 21 Jan 2021 12:12:46 CET | login

Information for build xcp-ng-deps-7.6.0-4.xcpng

ID771
Package Namexcp-ng-deps
Version7.6.0
Release4.xcpng
Epoch
Sourcegit+https://github.com/xcp-ng-rpms/xcp-ng-deps.git#cc0ff459f5aa990df7723a8b227738e6e86a7dc8
SummaryA meta package pulling all needed dependencies for XCP-ng
DescriptionThis package has dependencies to all the packages that make a XCP-ng server. Keep it installed to make sure that future updates will pull additional packages needed by the newer version of XCP-ng.
Built bykojiadmin
State complete
Volume DEFAULT
StartedTue, 26 Mar 2019 19:21:13 CET
CompletedTue, 26 Mar 2019 19:22:04 CET
Taskbuild (v7.99-base, /xcp-ng-rpms/xcp-ng-deps.git:cc0ff459f5aa990df7723a8b227738e6e86a7dc8)
Extra{'source': {'original_url': 'git+https://github.com/xcp-ng-rpms/xcp-ng-deps.git?#cc0ff459f5aa990df7723a8b227738e6e86a7dc8'}}
Tags
built-by-xcp-ng
v7.99-base
RPMs
src
xcp-ng-deps-7.6.0-4.xcpng.src.rpm (info) (download)
noarch
xcp-ng-deps-7.6.0-4.xcpng.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
state.log
build.log
root.log
installed_pkgs.log
mock_output.log
noarch_rpmdiff.json
Changelog * Wed Oct 03 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-4 - Don't obsolete QLogic and Emulex packages, so that it's still possible to install them from the vendors' sites. * Thu Sep 20 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-2 - Obsolete packages to be removed during upgrade to 7.6 or higher * Fri Sep 14 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.6.0-1 - Update for XCP-ng 7.6.0, work in progress * Wed Jul 25 2018 Samuel Verschelde <stormi-xcp@ylix.fr> - 7.5.0-1 - Initial package